Data Fields - Variables

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - i -

- i : _Edje_External_Param , _Edje_External_Param_Info
- icon : _Efreet_Desktop , _Efreet_Desktop_Action , Efreet_Menu
- icon_add : _Edje_External_Type
- id : _Old_Edje_Part , _Old_Edje_Part_Collection , _Old_Edje_Part_Description_Spec_Image , Efreet_Menu
- ignore_flags : _Old_Edje_Part
- image : _Old_Edje_Part_Description
- image_dir : _Old_Edje_File
- implements : _Efreet_Desktop
- index : _Efl_Model_Children_Event , _Eina_File_Line
- info : _Edje_External_Type_Info
- inherits : Efreet_Icon_Theme
- init : _Ecore_Buffer_Backend
- ino : _Eina_Stat
- inode : _Eina_File
- input_hint_set : _Ecore_IMF_Context_Class
- input_mode_set : _Ecore_IMF_Context_Class
- input_panel_caps_lock_mode_set : _Ecore_IMF_Context_Class
- input_panel_event_callback_add : _Ecore_IMF_Context_Class
- input_panel_event_callback_del : _Ecore_IMF_Context_Class
- input_panel_geometry_get : _Ecore_IMF_Context_Class
- input_panel_imdata_get : _Ecore_IMF_Context_Class
- input_panel_imdata_set : _Ecore_IMF_Context_Class
- input_panel_language_get : _Ecore_IMF_Context_Class
- input_panel_language_locale_get : _Ecore_IMF_Context_Class
- input_panel_language_set : _Ecore_IMF_Context_Class
- input_panel_layout_get : _Ecore_IMF_Context_Class
- input_panel_layout_set : _Ecore_IMF_Context_Class
- input_panel_return_key_disabled_set : _Ecore_IMF_Context_Class
- input_panel_return_key_type_set : _Ecore_IMF_Context_Class
- input_panel_state_get : _Ecore_IMF_Context_Class
- insert : _Edje_Entry_Change_Info
- insert_after : _Evas_Object_Box_Api
- insert_at : _Evas_Object_Box_Api
- insert_before : _Evas_Object_Box_Api
- interface : _Eldbus_Object_Event_Interface_Added , _Eldbus_Object_Event_Interface_Removed , _Eldbus_Object_Event_Property_Changed , _Eldbus_Object_Event_Property_Removed , _Eldbus_Proxy_Event_Property_Removed , _Eldbus_Service_Interface_Desc
- interfaces : _Evas_Smart_Class
- internal : Efreet_Icon_Theme
- internal_format : _Evas_Native_Surface
- interrupt : _Ecore_Event_Signal_Exit
- intp : _Ecore_Getopt_Value
- intv : _Ecore_Getopt_Desc_Store
- invalidated_properties : _Efl_Model_Property_Event
- ip : _Ecore_Con_Event_Proxy_Bind
- italic : _Evas_Textgrid_Cell
- items : _Old_Edje_Part
- iterator : _Eina_Lines_Iterator